<?xml version="1.0" encoding="gb2312" ?>
<Update>
    <Log ShowLog="true" LogKey="5.8.2">
        <![CDATA[5.8.2 2016.11.30
* 紧急修复5.8.1版的一个小错误

5.8.1 2016.11.29
* 调整“战绩”标签布局，下掉其中广告和无用数据，界面更简洁
* 下掉“更多”中的无效功能和推广，期待更多新功能加入
* 下移“出装”功能，往后我们将重新修复此模块
* 隐藏“按键修改”，功能失效，等待修缮
* 更多改动在等你发现，更多功能也在等待完善与修复

5.8.0 2016.11.29
* 支持 最新版本游戏
]]>
</Log>
    <Files>
        <File Name="Common.dll" Hash="A6347C4E" />
        <File Name="d3dref9.dll" Hash="4A7DA8EC" />
        <File Name="D3DX9_39.dll" Hash="8D6AC873" />
        <File Name="EULA-zhCN.txt" Hash="232B1794" />
        <File Name="gamever.ini" Hash="E04C6A24" />
        <File Name="gdiplus.dll" Hash="A33D9A43" />
        <File Name="LoginDlgSkin.zip" Hash="06752D96" />
        <File Name="LOLBox.exe" Hash="D819723A" />
        <File Name="LOLBoxCore.dll" Hash="A9BC4E6D" />
        <File Name="LOLBoxGateEx.dll" Hash="6A63207F" />
        <File Name="LOLBoxGInterface.dll" Hash="BD973B44" />
        <File Name="LOLBoxGInterface1.dll" Hash="D6BDB6F9" />
        <File Name="LOLBoxJob.exe" Hash="45E7C988" />
        <File Name="LOLBoxlauncher.dll" Hash="7C4ADB5D" />
        <File Name="LoLBoxNet.dll" Hash="781AFB70" />
        <File Name="LolBoxPlugin.dll" Hash="31219E07" />
        <File Name="LOLBoxSkin.exe" Hash="CBDFDBBC" />
        <File Name="LOLBoxTCLS.dll" Hash="2C31FF52" />
        <File Name="NewLiveMessagePop.exe" Hash="209C4080" />
        <File Name="texconv.exe" Hash="071428A2" />
        <File Name="udb.dll" Hash="89F89D64" />
        <File Name="unrar.dll" Hash="DBAEB7CC" />
        <File Name="Res\hero.sqlite" Hash="21906FE9" />
        <File Name="Res\heroChange.sqlite" Hash="E20FC989" />
        <File Name="Res\Indicator.png" Hash="7A483C4D" />
        <File Name="Res\ItemTips.ini" Hash="6639DFD0" />
        <File Name="Res\lolbox.xml" Hash="C85AAA2D" />
        <File Name="Res\Res.zip" Hash="4D60EA67" />
        <File Name="Res\Res1.zip" Hash="BB96370A" />
        <File Name="Res\Res4.zip" Hash="DB51D473" />
        <File Name="Res\Res5.zip" Hash="7A9AE11E" />
        <File Name="Res\Res6.zip" Hash="BE1D74EB" />
        <File Name="Res\Skill.ini" Hash="54802CFF" />
        <File Name="Tools\tuyy.exe" Hash="23F2EA28" />
        <File Name="Res\Pack\yygame.rar" Hash="FC1505FA" />
        <File Name="Res\SkillTime\SkillMap.txt" Hash="6552ED1A" />
        <File Name="Res\SkillTips\Skill.txt" Hash="FEEB83CE" />
    </Files>
</Update>
